По вашему запросу ничего не найдено. - Страница 971

Всего объявлений
Черный Хендай Соната, объемом двигателя 2 л и пробегом 203 тыс. км за 14500 $, фото 1 на Automoto.ua
С VIN-кодом
12.08.2026
14 500 $
649 165 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 14500)) }} грн
Газ 2 л.
Автомат
203 тис. км
Тернополь
Проверено по номеру по базе МВД
BO9252EB
Hyundai Sonata 2018 | Чорний колір Продам стильний та комфортний Hyundai Sonata 2018 року у чорному кольорі. Автомобіль чудово поєднує комф...
Серый Шкода Октавия, объемом двигателя 2 л и пробегом 264 тыс. км за 16500 $, фото 1 на Automoto.ua
С VIN-кодом
13.08.2026
16 500 $
738 375 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 16500)) }} грн
Дизель 2 л.
Автомат
264 тис. км
Ужгород
Проверено по номеру по базе МВД
AO9696CK
Skoda Octavia з дизельним двигуном 2.0TDI потужністю 110кв 150кс у топовій комплектації , повністю обслужена (замінено демпфер зчеплення, ус...
Серый Опель Мерива, объемом двигателя 1.9 л и пробегом 221 тыс. км за 3097 $, фото 1 на Automoto.ua
С VIN-кодом
05.09.2026
3 097 $
138 652 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3097)) }} грн
Бензин 1.9 л.
Ручная / Механика
221 тис. км
Умань
Проверено по номеру по базе МВД
CA8133CI
Сімейний автомобіль,користується дружина,Рідна фарба,дно без корозії,Мотор масла не бере.Салон дуже просторий!!!Кондиционер обслужений.Докум...
Серый БМВ Х5, объемом двигателя 3 л и пробегом 250 тыс. км за 12500 $, фото 1 на Automoto.ua
С VIN-кодом
12.08.2026
12 500 $
559 375 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 12500)) }} грн
Бензин 3 л.
Автомат
250 тис. км
Стрый
Проверено по номеру по базе МВД
BC3409TH
BMW X5 2011 • 3.0 BiTurbo • 306 к.с. BMW X5 у чудовому стані! 2011 рік 3.0 BiTurbo 306 к.с. Автомобіль у рідній фарбі Доглянутий, вигляд...
Синий Ауди А6, объемом двигателя 1.97 л и пробегом 220 тыс. км за 23000 $, фото 1 на Automoto.ua
С VIN-кодом
13.08.2026
23 000 $
1 029 710 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 23000)) }} грн
Дизель 1.97 л.
Автомат
220 тис. км
Киев
Проверено по номеру по базе МВД
BM1206EO
Ну яка ж вона ефектна!!! Розкішний, інстаграмний салон, який ідеально виглядає в кадрі, економна витрата палива - від 5 до 8 літрів залежно ...
Черный Мерседес Е-Класс, объемом двигателя 2.2 л и пробегом 211 тыс. км за 6850 $, фото 1 на Automoto.ua
С VIN-кодом
12.08.2026
6 850 $
306 537 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 6850)) }} грн
Дизель 2.2 л.
Автомат
211 тис. км
Киев
Проверено по номеру по базе МВД
AM9210HH
Машинка в гарному стані!!!Нічого робити не потрібно!!!Без вкладень!!!По мотору,кузову,коробці без зауважень!!!Торг біля авто!!!
Белый Вольво ХС70, объемом двигателя 2 л и пробегом 2 тыс. км за 19997 $, фото 1 на Automoto.ua
С VIN-кодом
29.08.2026
19 997 $
895 265 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 19997)) }} грн
Дизель 2 л.
Автомат
2 тис. км
Николаев
Проверено по номеру по базе МВД
KA7625TB
Продаю хорошую машину все вопросы по телефону машина с Корей первая регистрация в Украине
Серый Шкода Октавия, объемом двигателя 1.6 л и пробегом 282 тыс. км за 12000 $, фото 1 на Automoto.ua
С VIN-кодом
18.08.2026
12 000 $
537 120 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 12000)) }} грн
Дизель 1.6 л.
Ручная / Механика
282 тис. км
Хмельницкий
Проверено по номеру по базе МВД
BX7888CA
Комплектація GreenLine з 1.6 TDI – турбодизельним двигуном потужністю 81 кВт (110 к.с.) та 6-ступеневою механічною КПП. Автомобіль придбаний...
Белый Тойота РАВ 4, объемом двигателя 2.49 л и пробегом 32 тыс. км за 44550 $, фото 1 на Automoto.ua
С VIN-кодом
21.08.2026
44 550 $
1 994 058 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 44550)) }} грн
Гибрид (HEV) 2.49 л.
Вариатор
32 тис. км
Киев
Проверено по номеру по базе МВД
AI2261TC
Бризговики, металевий захист двз та заднього електродвигуна, чорна захистна сітка на решітки радіатора, колісні диски - 18. Гарантійне обсл...
Синий Шкода Фабия, объемом двигателя 1.6 л и пробегом 236 тыс. км за 5800 $, фото 1 на Automoto.ua
С VIN-кодом
26.08.2026
5 800 $
259 550 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 5800)) }} грн
Бензин 1.6 л.
Ручная / Механика
236 тис. км
Кривой Рог
Проверено по номеру по базе МВД
AE9597XB
Продам своє авто: комплектування "Monte Carlo", обігрів дзеркал, адаптивний ксенон, ABS,ESP, круїз контроль, клімат контроль, сидіння з боко...
Серый Форд Фокус, объемом двигателя 1.6 л и пробегом 257 тыс. км за 4950 $, фото 1 на Automoto.ua
С VIN-кодом
25.08.2026
4 950 $
221 512 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 4950)) }} грн
Дизель 1.6 л.
Ручная / Механика
257 тис. км
Тернополь
Проверено по номеру по базе МВД
BO1259EH
Продам Ford Focus! Приганявся з Німеччини! В дуже хорошому технічному і візуальному стані! На впевненому ходу! Кузов весь в рідній фарбі! Б...
Синий Чери Амулет, объемом двигателя 1.6 л и пробегом 209 тыс. км за 2000 $, фото 1 на Automoto.ua
С VIN-кодом
03.09.2026
2 000 $
89 540 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 2000)) }} грн
Газ/бензин 1.6 л.
Ручная / Механика
209 тис. км
Бобровица
Проверено по номеру по базе МВД
CB2327EE
Продам чері амулет в хорошому стані сів поїхав В машині стоїть магнітола на 9», колонки задні з ауді, камера занього виду, центральний замок...